Bug 173585 - SEE ALSO in pcap(3) references nonexistent pfconfig(8)
Summary: SEE ALSO in pcap(3) references nonexistent pfconfig(8)
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Documentation (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Joel Dahl
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-11-12 20:10 UTC by Poul-Henning Kamp
Modified: 2013-04-21 07:15 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Poul-Henning Kamp 2012-11-12 20:10:00 UTC
	SEE ALSO
	       autoconf(1),  tcpdump(1),  tcpslice(1),  pcap-filter(7),   pfconfig(8),
	       usermod(1M)

	We don't have a pfconfig(8) manpage.

	Maybe we should have a cron job somewhere to check the X'refs ?

	NB: pcap(3) may be a vendor import.
Comment 1 Joel Dahl freebsd_committer 2013-04-20 23:42:33 UTC
Responsible Changed
From-To: freebsd-doc->joel

Take.
Comment 2 Joel Dahl freebsd_committer 2013-04-21 07:10:55 UTC
State Changed
From-To: open->closed

You are right, we don't have a pfconfig(8) manpage. libpcap is however 
contributed software, so I'd prefer if this be submitted upstream instead. I'm 
closing this PR. Thanks.